TEXINDEX(1)

NAME
texindex - sort Texinfo index files

SYNOPSIS
texindex [OPTION]... FILE...

DESCRIPTION
Generate a sorted index for each TeX output FILE. Usually FILE... is specified as `foo.??' for a document `foo.texi'.

OPTIONS

-h, --help
    display this help and exit

--version
    display version information and exit

--  end option processing

REPORTING BUGS
Email bug reports to bug-texinfo@gnu.org, general questions and discussion to help-texinfo@gnu.org.
Texinfo home page: https://www.gnu.org/software/texinfo/

COPYRIGHT
Copyright © 2019 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for texindex is maintained as a Texinfo manual. If the info and texindex programs are properly installed at your site, the command

    info texindex

should give you access to the complete manual.